curl --location 'https://api.sandbox.supersign.com.br/v4/api/webhooks/' \
--header 'Idempotency-Key: 7d3f1c52-9a4b-4e6d-8f20-5b1c9e3a7d41' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"url": "https://sistema.exemplo.com.br/webhooks/supersign",
"events": [
"ENVELOPE_COMPLETED",
"SIGNATORY_SIGNED",
"PARTICIPANT_DECLINED"
],
"isActive": true
}'{
"id": "string",
"url": "string",
"events": [
"ENVELOPE_COMPLETED"
],
"isActive": true,
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z",
"signingSecret": "string"
}